EZ_Normal2f(3)

NAME
 EZ_Normal3f, EZ_Normal3fv - set the current normal vector

SYNOPSIS
#include <EZ.h>

void  EZ_Normal3f(float x, float y, float z)
void  EZ_Normal3fv(float *nxyz)

ARGUMENTS
x,y,z Specify the three components of a vector.

nxyz Specifies a normal vector.

DESCRIPTION

These functions updates the current normal. The normal vector should be normalized.

SEE ALSO
EZ_Normal3f(3), EZ_Color3f(3), EZ_Index(3)